<?

/*
  Small program
  not very useful, except as "example"
  of what can be a program.
*/

   //----- LOOP
   FOR ( $G_i = 1 ; $G_i <= 10 ; $G_i++ )  {
      PRINT (   "Hello World"   );   

      IF ($G_i != 10)
         PRINT (   "..."   );
      ELSE
         PRINT (   "***"   );

      PRINT (   "<BR>"  .  "\r\n"   );      //--- Go to next line
   }//for

   PRINT (   "<BR>"  .  "\r\n"   );
?>
